 html,
 body {
     font-family: 'Raleway', sans-serif;
     font-weight: 100;
     height: 100%;
     margin: 0;
 }

 .navbar-nav>li>ul li {
     position: relative;
     border: 1px solid #c3cfbd;
     border-radius: 4px;
     background-color: #e7e4f0;
     font-weight: bold;
 }

 .navbar-nav>li>ul li:hover {
     font-weight: bold;
 }

 .full-height {
     height: 100vh;
 }

 .flex-center {
     align-items: center;
     display: flex;
     justify-content: center;
 }

 .position-ref {
     position: relative;
 }

 .top-right {
     position: absolute;
     right: 10px;
     top: 18px;
 }

 .content {
     text-align: center;
 }

 .title {
     font-size: 84px;
 }

 .links>a {
     color: #636b6f;
     padding: 0 25px;
     font-size: 12px;
     font-weight: 600;
     letter-spacing: .1rem;
     text-decoration: none;
     text-transform: uppercase;
 }

 .m-b-md {
     margin-bottom: 30px;
 }

 .tabbable-custom>.nav-tabs {
     border: none;
     margin: 0;
     background-color: #073010;
     border-radius: 6px;
     padding: 10px;
 }

 .tabbable-custom>.nav-tabs>li {
     margin-right: 2px;
     border-top: 2px solid transparent;
     border-radius: 5px;
 }

 .tabbable-custom>.tab-content {
     background-color: transparent;
     border: none;
 }

 .tabbable-custom>.nav-tabs>li.active>a {
     border-top: none !important;
     font-weight: 400;
     border-radius: 5px;
 }

 /* .panel-content:hover {
     border-radius: 5px;
     padding: 5px;
     box-shadow: 5px 3px #95929640;
     animation-direction: alternate-reverse;
     color: #c73b11;
     background-color: #afa643;
 } */

 /* Start by setting display:none to make this hidden.
            Then we position it in relation to the viewport window
            with position:fixed. Width, height, top and left speak
            for themselves. Background we set to 80% white with
            our animation centered, and no-repeating */

 .modal-loader {
     display: none;
     position: fixed;
     z-index: 10000;
     top: 0;
     left: 0;
     height: 90%;
     width: 100%;
     background: rgba(255, 255, 255, .2) url('/layout/img/loading-spinner-blue.gif') 50% 50% no-repeat;
 }


 /* When the body has the loading class, we turn
                        the scrollbar off with overflow:hidden */

 div.loading {
     overflow: hidden;
 }


 /* Anytime the body has the loading class, our
                        modal element will be visible */

 div.loading .modal-loader {
     display: block;
 }

 .show {
     display: inline;
 }

 @media only screen and (max-width: 600px) {
     body {
         padding-left: 14px;
     }
 }

 tr.header {
     background-color: black;
     color: white;
 }

 .fa-check {
     color: green;
 }

 .fa-close {
     color: red;
 }

 .table {
     border: white solid 1px;
     border-collapse: collapse;
 }

 .panel-body.red-tooltip {
     min-height: 261px;
 }

 li.data_found {
     background-color: lavender;
 }

 .tabbable-custom>.nav-tabs>li>a {
     margin-right: 0;
     border-radius: 0;
     font-weight: bold;
     color: #f5f906;
 }

 .tabbable-custom>.nav-tabs>li.active>a {
     font-weight: bold;
 }

 @media (max-width: 768px) {
     .name-goods {
         left: 20px;
         right: 20px;
         font-size: smaller;
     }

     .panel-footer>ul {
         font-size: smaller;
     }

     .panel-body.red-tooltip {
         min-height: 148px;
     }
 }

 .box-category {
     min-height: 600px;
     border: 1px solid #eee3e3;
     padding: 5px;
     border-radius: 10px;
     box-shadow: 1px 2px 5px;
 }

 .list-orders {
     font-size: 12px;
     font-weight: bold;
     height: 500px;
     overflow-y: auto;
 }

 .list-orders li.list-group-item {
     background-color: #e9eaf0;
 }

 div#print-categories {
     box-shadow: 3px 3px 14px black;
     border-radius: 5px;
 }